Einschränkungen in Security Center 5.10.4.1 - Security Center 5.10.4.1

Security Center-Versionshinweise 5.10.4.1

Applies to
Security Center 5.10.4.1
Last updated
2022-06-13
Content type
Versionshinweise
Language
Deutsch (Deutschland)
Product
Security Center
Version
5.10

Security Center 5.10.4.1 enthält die folgenden bekannten Einschränkungen.

Lösung/Einheit Problem Beschreibung
SharpVG3 3023504 Die Firmwareversion wird nicht aktualisiert, um der SharpOS- und gpack-Version zu entsprechen, wenn die Einheit nicht verbunden ist.